html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 150px; /*abstand ende body bis beginn footer*/
  padding-top: 0px; /*abstand oberkante browser zu beginn menu - deshalb 0*/
  margin-top: 0px; /*abstand von oberer rand browser (border) zu beginn naechster inhalt - vergleich margin bottom*/
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px; /*abstand footer zu ende text body*/
}
main {
  padding-top: 0px; /*abstand oberkante browser zu beginn menu - deshalb 0*/
  margin-top: 50px; /*abstand von oberer rand body zu beginn naechster inhalt*/
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 0px; 
}
footer { 
  position: absolute;
  text-align: center;
  bottom: 10px;
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 10px;
}